Subject: Re: bug#38696: "If you edit it by hand, you could mess it up"

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Thu, 26 Dec 2019 09:03:52 +0800

Actually the comment should say
;; Like it? Well perhaps you might want a version of it that you can
;; maintain by hand! Just use "M-x customize-decustomize" on that region of
;; code to get a human-friendly-readable version that you can instead
;; enhance on  your own without needing menus to maintain it!
(Or customize-decompile, or customize-deobfuscate or whatever.)